h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	line-height: 14px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .87em;
}
#wrapper {
	margin: auto;
	clear: none;
	float: none;
	height: 740px;
	width: 1350px;
	position: relative;
	top: 10px;
	left: auto;
	right: auto;
	bottom: auto;
	border: thin solid #333333;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.1em;
}
a:link {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
a:hover {
	color: #333333;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
a:active {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
}
